/* Custom CSS overrides */

li.views-fluid-grid-item {

background-color: transparent;
border: 0px;
}

h5 {

font-size: 14px;
color: #fff;
background-color: #42413c;
padding: 10px;
font-weight: bold;
margin-top: 0px;
text-transform: uppercase;
font-family: "Open Sans";

}

p {

margin-bottom: 20px;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


#sf-accordion-toggle {

       font-size: 30px;
       font-weight: bold;
}